

ion-content{

    //--background: url('/assets/Labels/bgLoginMovil.jpg') no-repeat center center / cover;

    .input{
        input{
            width: 200%;
            align-content: center;
            color: black; 
            font-weight: normal;
            background-color: rgba(63, 63, 63, 0);
            border: 0;
            border-bottom: 1px solid rgb(0,0,0);
            height: 50px; 
            padding: 25px;
            font-size: medium;
            text-align: left;


        }
    }
}
